export const LOGIN_REQUEST = "AUTH/LOGIN_REQUEST"
export const LOGIN_SUCCESS = "AUTH/LOGIN_SUCCESS"
export const LOGIN_ERROR = "AUTH/LOGIN_ERROR"
export const REGISTER_REQUEST = "AUTH/REGISTER_REQUEST"
export const REGISTER_SUCCESS = "AUTH/REGISTER_SUCCESS"
export const REGISTER_ERROR = "AUTH/REGISTER_ERROR"
export const SOCIAL_MEDIA_AUTH_REQUEST = "AUTH/SOCIAL_MEDIA_AUTH_REQUEST"

export const RESET_PASSWORD_REQUEST = "AUTH/RESET_PASSWORD_REQUEST"
export const VERIFY_PASSWORD_REQUEST = "AUTH/VERIFY_PASSWORD_REQUEST"

export const VERIFY_TOKEN_REQUEST = "AUTH/VERIFY_TOKEN"

export const SIGN_OUT_REQUEST = "AUTH/SIGN_OUT_REQUEST"
export const SIGN_OUT_SUCCESS = "AUTH/SIGN_OUT_SUCCESS"

export const RESET_ERROR = "AUTH/RESET_ERROR"
export const SHOW_LOADING = "AUTH/SHOW_LOADING"
export const HIDE_LOADING = "AUTH/HIDE_LOADING"
